Kune - Enhancement #345
User preferences menu should have its own URL
09/16/2012 12:53 PM - Samer -

Status: Closed Start date: 09/16/2012
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Group space Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

When the user is in the menu for creating a new group, the URL changes to "#!newgroup". However, when the user opens the user
preferences, this doesn't happen, and the URL remains the same. It would be convenient to have its own URL for consistency.

Besides, in the bottom of notification emails there is a message:
"To ensure this email always reaches your inbox, please add noreply@kune.cc to your address book. If you prefer not to receive this

emails in the future, please update your preferences in this link."

The "this link" should point to the user preferences URL. Right now it points to "kune.cc".

History

#1 - 01/12/2013 07:53 PM - Vicente J. Ruiz Jurado
- Tracker changed from Defect to Enhancement

#2 - 11/19/2015 10:26 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

user pref has "#prefs" url vs group prefs url "#gprefs".
